@import url("http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic");
@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=eb2f35ce-8645-4c66-8c9b-ee94768a8375");
@font-face{
    font-family: CTCTVGeoSlab;
    src:url("/fonts/2598f9ee-7fe3-4f21-9c1b-5b238d0bc5b8.eot?#iefix");
    src:url("/fonts/2598f9ee-7fe3-4f21-9c1b-5b238d0bc5b8.eot?#iefix") format("eot"),
        url("/fonts/a4302628-a7be-4071-b9dd-09d9f7420a06.woff") format("woff"),
        url("/fonts/7816b80c-7d9a-41c4-96db-24f4baf4d790.ttf") format("truetype"),
        url("/fonts/709c33e4-c329-4496-a001-1330e24485fd.svg#709c33e4-c329-4496-a001-1330e24485fd") format("svg");
    font-weight: 400;
    font-style: normal;
}

html,
body
{
    text-rendering: optimizelegibility;
    -webkit-font-smoothing: antialiased;
    width: 100%;
    height: 100%;
    margin: 0;
    background-color: #e5e5e5;
    font-family: 'PT Sans', sans-serif;
    color: #777;
}

a
{
    color: #777;
}

a:hover
{
    color: black;
}

h1
{
    font-size: 45px;
    line-height: 0.85;
    color: #fc1c41;
    font-family: CTCTVGeoSlab, 'PT Sans', Helvetica, Arial, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    display:inline-block;
    padding: 90px 0;
    border-top: 1px solid #ddd;
}

h2
{
    font-size: 1em;
    font-weight: bold;
    color: black;
}

footer > .container
{
    font-size: 12px;
    line-height: 1.4;
    border-top: 1px solid #ddd;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #fff;
}

section > .container
{
    background-color: #fff;
    padding-bottom: 90px;
}

figure img
{
    display: block;
    max-width: 100%;
}

footer .logos
{
    line-height: 40px;
}

.has-feedback .form-control-feedback
{
    top: 0;
}

.placeholder
{
    background: rgb(0,0,0);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NDQ0NDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(68,68,68,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(68,68,68,1)));
    background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(68,68,68,1) 100%);
    background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(68,68,68,1) 100%);
    background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(68,68,68,1) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(68,68,68,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#444444',GradientType=0 );
    color: #eee;
}

.placeholder h1
{
    border-top: 0 none;
    padding-bottom: 30px;
    padding-top: 60px;
}

.placeholder h2
{
    color: white;
}

.placeholder > .inner
{
    background-repeat: no-repeat;
    background-position: 100% 100%;
    height: 100%;
    padding-bottom: 15px;
}

.lead
{
    margin-top: 30px;
    font-size: 1.25em;
}

.icon
{
    display: inline-block;
    width: 24px;
    height: 24px;
    text-indent: -999em;
    overflow: hidden;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 24px;
    padding: 0 !important;
    vertical-align: baseline;
}

.icon-email
{
    background-image: url(/img/common/icon-email.png);
    background-image: -webkit-linear-gradient(transparent, transparent), url(/img/common/icon-email.svg);
    background-image: -moz-linear-gradient(transparent, transparent), url(/img/common/icon-email.svg);
    background-image: linear-gradient(transparent, transparent), url(/img/common/icon-email.svg);
}

.icon-facebook
{
    background-size: contain;
    background-image: url(/img/common/icon-facebook.png);
    background-image: -webkit-linear-gradient(transparent, transparent), url(/img/common/icon-facebook.svg);
    background-image: -moz-linear-gradient(transparent, transparent), url(/img/common/icon-facebook.svg);
    background-image: linear-gradient(transparent, transparent), url(/img/common/icon-facebook.svg);
}

.icon-twitter
{
    background-image: url(/img/common/icon-twitter.png);
    background-image: -webkit-linear-gradient(transparent, transparent), url(/img/common/icon-twitter.svg);
    background-image: -moz-linear-gradient(transparent, transparent), url(/img/common/icon-twitter.svg);
    background-image: linear-gradient(transparent, transparent), url(/img/common/icon-twitter.svg);
}

.nav > li > a:hover,
.nav > li > a:focus
{
    color: black;
    background-color: #eee;
    background-color: rgba(255, 255, 255, 0.7);
}

.navbar-default
{
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.95);
    border: 0 none;
}

.navbar-default > .container
{
    position: relative;
}

.navbar-brand img
{
    display: block;
    width: 100%;
}

.navbar-brand
{
    width: 150px;
    display: block;
    z-index: 4;
}

header .nav-pills
{
    display: inline-block;
    font-family: 'CTCTVGeoSlab', 'PT Sans', Helvetica, Arial, sans-serif;
    font-size: 24px;
    text-transform: uppercase;
}

header .nav-pills li
{
    display: inline-block;
    float: none;
    line-height: 24px;
    margin: 0 5px;
}

footer .nav-pills.logos > li
{
    min-height: 60px;
}

footer .nav > li > a
{
    padding: 0 15px 15px 0;
}

.supporter-form
{
    background-color: #fc1c41;
    padding: 15px;
    color: white;
}

.supporter-form h2
{
    color: white;
}

.supporter-form a 
{
    color: inherit;
}

.supporter
{
    position: absolute;
    left: 0;
    top: 80px;
    width: 100%;
    z-index: 3;
    color: white;
    background-color: #fc1c41;
    height: 60px;
    line-height: 38px;
    padding: 11px 0;
}

.supporter:before
{
    content: ' ';
    width: 100%;
    height: 60px;
    position: fixed;
    left: 0;
    top: 80px;
    background-color: #fc1c41;
    z-index: -1;
}

.supporter-counter
{
    padding: 10px 30px;
    height: 80px;
    position: absolute;
    right: 0;
    top: -10px;
    line-height: 60px;
    font-weight: bold;
    background-color: #fc1c41;
    min-width: 220px;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
    text-align: right;
}

.supporter-counter .odometer
{
    font-family: 'CTCTVGeoSlab', 'PT Sans', Helvetica, Arial, sans-serif;
    font-size: 24px;
    display: inline-block;
    line-height: 54px;
    height: 60px;
}

@media (max-width: 767px)
{
    body
    {
        font-size: 12px;
    }

    h1
    {
        padding: 30px 0;
    }

    section > .container
    {
        padding-bottom: 15px;
    }

    section:first-of-type > .container
    {
        padding-top: 110px;
    }

    .placeholder > .inner
    {
        background-size: 120px;
        background-position: 0 100%;
        padding: 15px 15px 100px 15px;
    }

    .lead
    {
        margin-top: 15px;
    }

    .navbar-default
    {
        background-color: #fff;
    }

    .navbar-brand
    {
        position: absolute;
        left: 15px;
        top: 0;
        height: 60px;
        width: 50px;
        padding: 0;
    }

    .supporter
    {
        top: 50px;
    }

    .navbar-collapse
    {
        font-size: 16px;
    }

    .navbar-collapse.in + .supporter
    {
        display: none;
    }

    .supporter:before
    {
        top: 50px;
    }

    .supporter-counter
    {
        padding: 0 15px;
        height: 60px;
        position: absolute;
        right: 0;
        top: 0;
        line-height: 60px;
        font-weight: bold;
        background-color: #fc1c41;
        min-width: 220px;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        text-align: right;
    }

    .supporter-counter .odometer
    {
        font-family: 'PT Sans', sans-serif;
    }
}

@media (min-width: 768px)
{
    section:first-of-type > .container
    {
        padding-top: 178px;
    }

    .navbar-default
    {
        height: 178px;
        background-color: #fff;
    }

    .navbar-collapse
    {
        margin-top: 20px;
    }

    .navbar-brand
    {
        position: absolute;
        left: 22px;
        top: 22px;
    }

    .navbar-nav
    {
        font-family: 'CTCTVGeoSlab', 'PT Sans', Helvetica, Arial, sans-serif;
        font-size: 24px;
        font-weight: bold;
        text-transform: uppercase;
        color: black;
        display: inline-block;
        text-align: center;
    }

    .navbar-nav
    {
        float: none;
        text-align: center;
        width: 100%;
    }

    .navbar-nav li
    {
        float: none;
        display: inline-block;
    }

    .navbar-nav li a.icon-facebook
    {
        background-color: #fc1c41;
        padding: 0;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

    .nav > li > a
    {
        padding-top: 0;
        padding-bottom: 0;
        color: inherit;
    }

    .supporter
    {
        text-align: center;
    }

    section .content .col-sm-2,
    section .content .col-sm-4,
    section .content .col-sm-6
    {
        border-left: 1px solid #ccc;
        padding: 0 112px;
    }

    section .content .col-sm-2:first-child,
    section .content .col-sm-4:first-child,
    section .content .col-sm-6:first-child
    {
        border-left: 0 none;
    }

    .placeholder,
    .supporter-form
    {
        margin-left: -15px;
        margin-right: -15px;
    }

    .modal-dialog
    {
        position: absolute;
        left: 50%;
        margin-left: -312px;
        top: 50%;
        margin-top: -10%;
    }
}

@media (min-width:768px) and (max-width:991px)
{
    .placeholder,
    .placeholder > .inner
    {
        min-height: 387px;
    }

    .placeholder > .inner
    {
        background-size: 240px;
    }
}

@media (min-width:992px) and (max-width:1199px)
{
    .placeholder,
    .placeholder > .inner
    {
        min-height: 501px;
    }

    .placeholder > .inner
    {
        background-size: 280px;
    }
}

@media (min-width:1200px)
{
    .placeholder,
    .placeholder > .inner
    {
        min-height: 604px;
    }
}
